<!DOCTYPE html>
<html>
  {% block head %}
    <head>
      <meta charset="UTF-8" />
      <title>{% block title %}CineFilms - Accueil{% endblock %}</title>
      {% block stylesheets %}
        <link rel="icon" type="image/x-icon" href="{{ asset('img/icon.png') }}" >
        <link rel="stylesheet" href="{{ asset('css/accueil.css') }}">
        <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css" >
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" >
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lobster">      
      {% endblock %}
      {% block javascript %}
          <script type="text/javascript" src=""></script>
      {% endblock %}
    </head>
  {% endblock %}
  {% block body %}
  <body>
    {% block header %}
    {% endblock %}   
  </body>  
  {% endblock %}    
  {% block footer %}
        <footer>
            <p>Copyright © CinéFilms 2019</p>
              <br>
                <a href="https://www.linkedin.com/in/lucas-derouin-335344160/" title="LinkedIn Lucas Derouin"><i class="fa fa-linkedin w3-xlarge" style="margin-right: 10px;margin-bottom:10px"></i></a>
                <a href="https://framagit.org/Lucas.Derouin/cinefilms" title="Projet Git du site"><i class="fa fa-gitlab w3-xlarge" style="margin-right: 10px;margin-bottom:10px"></i></a>
        </footer>
      {% endblock %}
</html>
